Subject: Last Call: Route Refresh Capability for BGP-4 to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 10 May 2000 08:24:27 -0400

The IESG has received a request from the Inter-Domain Routing Working
Group to consider Route Refresh Capability for BGP-4
<draft-ietf-idr-bgp-route-refresh-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 23, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp-route-refresh-01.txt